Breaking News

आज के बाद लॉग-इन नहीं कर पाएंगे जीमेल, पहले करने होंगे यह काम

0 comments, 2017-02-08, 736 views

आज 8 फरवरी के बाद से आप GMAIL का इस्तेमाल नही कर पाएगे। अब तक आप गूगल क्रोम ब्राउजर के पुराने वर्जन पर काम कर रहे हैं, तो गूगल आपकी स्क्रीन पर क्रोम अपडेट करने की चेतावनी दिखा सकता है। लेकिन यदि आप विंडोज एक्सपी या विंडोज विस्ता ऑपरेटिंग सिस्टम के यूजर्स हैं तो आपको जीमेल लॉग-इन करने के लिए कुछ जरुरी काम करने होंगे। गूगल से प्राप्त जानकारी के मुताबिक 8 फरवरी 2017 से जीमेल क्रोम ब्राउजर के 53वें और उससे नीचे के वर्जन पर काम करना बंद कर देगा। इसका तात्पर्य है कि जो यूजर्स अभी भी अपने डेस्कटॉप और लैपटॉप पर विंडोज एक्सपी या विंडोज विस्ता में क्रोम ब्राउजर का उपयोग कर रहे हैं, तो वो जीमेल का इस्तेमाल अब नहीं कर पाएंगे। इस असुविधा से बचने के लिए ब्राउजर को क्रोम 55 में अपग्रेड कर लें। बता दें कि क्रोम 55 में जरुरी सिक्यॉरिटी अपडेट्स भी जोड़े गए हैं, जो सेफ सर्फिंग में खासा मददगार साबित होंगे। इसलिए अगर आप अब भी अपने कंप्यूटर और लैपटॉप में माइक्रोसॉफ्ट विंडोज एक्सपी और विस्ता ऑपरेटिंग सिस्टम इस्तेमाल करते हैं और आपका क्रोम ब्राउजर 53वें और उससे नीचे के वर्जन का है तो उसे आज ही अपग्रेड कर लीजिए।

UPPatrika
पवन कुमार
स्वत्रन्त्र पत्रकार
और न्यूज़ पढ़ें

0 Comments

Leave a comment

Your email address will not be published, all the fields are required.


Comments will be shown after approval .

अब तक की बड़ी खबरें

पोल   करें

AJAX Poll Using jQuery and PHP

X

Loading...